.row.striped.card
  - if host.gitlab_version
    .col.s12.entry.flow-text
      .col.s4 Gitlab Version
      .col.s8
        = host.gitlab_version


  - if host.uptime
    .col.s12.entry
      .col.s4.aligner style='height:50px;' Uptime 
      .col.s8.aligner
        - host.uptime.each do |data|
          - if data.include? 'load average'
            - data.split(':').each do |line|
              .col.s4 = line
          - else
            = data

  .col.s12.entry.aligner.padding
    - if host.cpuinfo
      .bubble
        span.green.bubble-left CPU Count
        span.blue.bubble-right = host.cpuinfo['CPU(s)']

    / - if host.total_memory
    /   .bubble
    /     span.green.bubble-left Total Memory 
    /     span.blue.bubble-right = total_memory

    / - if host.cpu_speed
    /   .bubble
    /     span.green.bubble-left = cpu_speed.first
    /     span.blue.bubble-right = cpu_speed.last.to_i

  - if host.uname
    .col.s12.entry
      small = host.uname
